body{background-image: url("/template/pc/skin/images/201908199974_8635.jpg"/);}#cc-myssl-id img,.site-main img:hover{opacity: 1;}
ul.sidebar_content.bdunion {padding: 7px 0;margin-top: -11px;border-top: 1px solid #ddd;   text-align: center;}
.backtop {bottom: 77px;}
.widget_avatar{background-size: cover;}
@media screen and (max-width:640px) {.copyright #cc-myssl-id {display: none;};}
.unionad .ads.top-ad {margin-bottom: -5px;box-shadow: none;border: 0;margin-top: -5px;}
ul.relates-img li time {display: none;}
#yctwad {margin: -6px 0;}
.entry ul.list-paddingleft-2 {width: auto!important;}
.author_info:hover {background: url("/template/pc/skin/images/201907306022_5584.gif");background-size: cover;}
.layui-layer-border{display: none;}
.widget-cover.vip4 {
    background-image: url("/template/pc/skin/images/gj_vip_375cc.png"/);
}
body {
    overflow-x: hidden;
}

   .home-category .section-2{ padding-bottom: 70px; background: #f6f6f9;}
   .home-category .section-2 .list{ margin: 0 -68px 0 60px; }
   .home-category .section-2 .list li{ width: 305px; padding: 42px 0; background: #fff; text-align: center; box-shadow: 0 0 50px rgba(0,0,0,0.2); margin-right: 68px;}
   .home-category .section-2 .list li .img{ width: 64px; height: 64px; background: url(/template/pc/skin/images/01-icon.png) no-repeat; margin: 0 auto 20px;}
   .home-category .section-2 .list li.item-1 .img{ background-position: 0 0; }
   .home-category .section-2 .list li.item-2 .img{ background-position: -74px 0; }
   .home-category .section-2 .list li.item-3 .img{ background-position: -148px 0; }
   .home-category .section-2 .list li h3{ font-size: 18px; margin-bottom: 10px;     text-align: center;}
   .home-category .section-2 .list li p{ font-size: 14px; color: #888888; line-height: 1.8; margin: 0 40px;    text-align: center;}
   .home-category .section-4{ padding-bottom: 87px; background: #F6F6F9;}
   .home-category .section-5{ padding-bottom: 87px;}
   .home-category .section-4-1{ padding-bottom: 87px;  background: #f6f6f9;}
   .home-category .section-4-1 .mod-like-table .col-item:hover{ transform: scale(1.02); }
   .section-title h2 {    font-size: 36px;    color: #333;    margin-bottom: 25px;     text-align: center;}
   .section-titles h2 {    font-size: 36px;    color: #333;    margin-bottom: 25px;     text-align: center;}
   .coertrer:before, .coertrer:after {    content: " ";    display: table;}
   .section-title p {    font-size: 16px;    color: #95989d;    text-align: center;}
   .section-title{ text-align: center; padding-top: 52px; margin-bottom: 58px;}
   .section-titles{ text-align: center; padding-top: 0px; margin-bottom: 0px;}
   .mod-list-3-p20 li {    float: left;    width: 386px;    margin: 0 20px 20px 0;}
   .mod-list-3-p20 {    margin-right: -20px;}
   .mod-like-table{ font-size: 16px; }
   .mod-like-table .price {color: #f42424; }
   .mod-like-table .t-bg-light{ background: #fff4f4; }
   .mod-like-table .th,.mod-like-table .td{ border: 1px solid #D8DFE6; margin-bottom: -1px; text-align: center;}
   .mod-like-table .td{ height: 48px; line-height: 48px;}
   .mod-like-table .td.td-row2{ line-height: 24px; padding: 10px 0;}
   .mod-like-table .td.td-row2-l1{ line-height: 68px; height: 68px;}
   .mod-like-table .th{ height: 98px; position: relative;}
   .mod-like-table .col{ margin-right: -1px;width: 35.12%; float: left; transition: all .2s; background: #fff; }
   .mod-like-table .col-hd{ width: 30%; }
   .mod-like-table .td a:hover {color: #fff;background: #f92028;}
   .mod-like-table .td a {display: inline-block;width: 107px;height: 34px;line-height: 34px;color: #f92028;border: 1px solid #f92028;border-radius: 5px;margin-left: 20px;font-size: 12px;}
   .mod-like-table .col-hd .th{ background: #FA2E2B; border-color: #FA2E2B; color: #fff; line-height: 98px; font-size: 24px;}
   .mod-like-table .col-item .th h3{ font-size: 14px; padding-top: 15px; margin-bottom: 3px;text-align: center;    font-weight: 400;}
   .mod-like-table .col-item .th p{ color: #ec3b3b; text-align: center;}
   .mod-like-table .tag {width: 40px; height: 40px; position: absolute; right: 0; bottom: 0; }
   .mod-like-table .i-ok,.mod-like-table .i-no,.mod-like-table .i-sf{ position: relative; }
   .mod-like-table .i-ok:before,.mod-like-table .i-no:before,.mod-like-table .i-sf:before{ content: ""; position: absolute; width: 24px; height: 20px; left: 50%; top: 50%; margin: -10px -12px; }
   .mod-like-table .i-ok:before,.mod-like-table .i-no:before{ background: url(/template/pc/skin/images/03-icon.png) no-repeat; }
   .mod-like-table .i-no:before{ background-position: right center; }
   .mod-like-table .td-col-2{ height: auto; position: relative;}
   .mod-like-table .td-col-2:after{ content: ""; display: block; clear: both; }
   .mod-like-table .td-col-2 .td-l{ float: left; width: 50%; height: 100%; position: absolute;    text-align: center;}
   .mod-like-table .td-col-2 .td-l:before{ content: ""; display: inline-block; width: 0; vertical-align: middle; height: 100%; }
   .mod-like-table .td-col-2 .td-r{ float: right; width: 50%; margin: -1px -1px 0; }
   .mod-like-table .col-item:hover{ position: relative; z-index: 2; transform: scale(1.05); box-shadow: 0 0 20px rgba(0,0,0,.1);}
   .mod-like-table .col-item:hover .th{ background: #FA2E2B; color: #fff; border-color: #FA2E2B; }
   .mod-like-table .col-item:hover .th p{ color: #fff; }
   .mod-like-table .col-hd h3 {text-align: center;}
   .mod-like-table .col-hd p {text-align: center;}
   .red {    color: #e01d20!important;}
   .mod-like-table-blue .col-hd .th {    background: #0D83F6;    border-color: #0D83F6;}
   .mod-like-table-blue .col-item:hover .th{ background: #0D83F6; border-color: #0D83F6; }
   .footer_service{background: #ff1111;padding: 40px 0;margin-top: 40px;}
   .footer_service li{ float: left; width: 300px; }
   .footer_service li i{ float: left; width: 50px; height: 50px; background: url(/template/pc/skin/images/bottom-icon.png) no-repeat;}
   .footer_service li.item-1 i{ background-position: 0 0; }
   .footer_service li.item-2 i{ background-position: -60px 0; }
   .footer_service li.item-3 i{ background-position: -120px 0; }
   .footer_service li.item-4 i{ background-position: -180px 0; }
   .footer_service li .text{ padding-left: 70px; }
   .footer_service li .text .h3{ font-size: 18px; color: #fff; }
   .footer_service li .text .h4{ font-size: 14px; color: #fff; }
   .home-category .section-2 .list li:hover {    box-shadow: 0 0 50px rgba(255, 0, 0, 0.2);}


.mod-like-table {
    font-size: 16px;
    display: flex;
}
  .page-explain-link a:hover { color: #ed1c24}
 .fr {    float: right;}
                .hide_box{z-index:999;filter:alpha(opacity=50);background:#666;opacity: 0.5;-moz-opacity: 0.5;left:0;top:0;height:99%;width:100%;position:fixed;display:none;}
        .shang_box{width:540px;height:540px;padding:10px;background-color:#fff;border-radius:10px;position:fixed;z-index:1000;left:50%;top:50%;margin-left:-280px;margin-top:-280px;border:1px dotted #dedede;display:none;}
        .shang_box img{border:none;border-width:0;}
        .shang_close{float:right;display:inline-block;}
                .shang_logo{display:block;text-align:center;margin:20px auto;}
        .shang_tit{width: 100%;height: 75px;text-align: center;line-height: 66px;color: #a3a3a3;font-size: 16px;background: url('/template/pc/skin/images/cy-reward-title-bg.jpg');font-family: 'Microsoft YaHei';margin-top: 7px;margin-right:2px;}
        .shang_tit p{color:#a3a3a3;text-align:center;font-size:16px;}
        .shang_payimg{width:140px;padding:10px;border:6px solid #EA5F00;margin:0 auto;border-radius:3px;height:140px;}
        .shang_payimg img{display:block;text-align:center;width:140px;height:140px; }
        .pay_explain{text-align:center;margin:10px auto;font-size:12px;color:#545454;}
        .radiobox{width: 16px;height: 16px;background: url('/template/pc/skin/images/radio2.jpg');display: block;float: left;margin-top: 5px;margin-right: 14px;}
        .checked .radiobox{background:url('/template/pc/skin/images/radio1.jpg');}
        .shang_payselect{text-align:center;margin:0 auto;margin-top:40px;cursor:pointer;height:60px;width:280px;}
        .shang_payselect .pay_item{display:inline-block;margin-right:10px;float:left;}
        .shang_info{clear:both;}
		.shang_info p,.shang_info a{color:#C3C3C3;text-align:center;font-size:12px;text-decoration:none;line-height:2em;}



@media screen and (max-width:640px) {
.mod-like-table .td a {
    display: inline-block;
    width: 60px;
    height: 31px;
    line-height: 31px;
    color: #f92028;
    border: 1px solid #f92028;
    border-radius: 5px;
    margin-left: 20px;
    font-size: 12px;}
.mod-like-table .td {

}
.home-category .section-2 .list {
    margin: -5px -69px 0px 38px;
}
}；
@media screen and (max-width:440px) {
.mod-like-table .td a {
    display: inline-block;
    width: 60px;
    height: 31px;
    line-height: 31px;
    color: #f92028;
    border: 1px solid #f92028;
    border-radius: 5px;
    margin-left: 20px;
    font-size: 12px;}
  .mod-like-table .td {
  
}
.home-category .section-2 .list {
    margin: -5px -69px 0px 38px;
}
}；



/*vip页面*/
.focusbox{position:relative;padding:60pt 0 60px;background-image:url(https://img14.360buyimg.com/uba/jfs/t1/92070/31/1337/88953/5dbd4c4dE76991fe0/b67c061b37ee60e7.png);background-color:#f6f6f6;background-position:center center;color:#eee;text-align:center;transition:all .3s ease-in-out}
h3.nbvip-title{font-size:50px;color:#f9c117;font-weight:700;margin-bottom:36px;line-height:60px}
.focusbox .focusbox-title{margin:0;color:#fff;font-weight:400;font-size:1.45rem}
.pagination{margin-bottom:1.8rem;text-align:center;font-size:.875rem}

.focusbox .coertrer{text-align:center;height:10pc}
.excerpts{min-height:0;margin-right:-1%;margin-left:-1%;margin-bottom:15px;min-height:540px}
.excerpt-c5{width:18%}
.excerpt{position:relative;display:inline-block;margin-right:.6%;margin-bottom:2.5%;padding:10px;border-radius:6px;background-color:#fff;background-clip:padding-box;vertical-align:top;opacity:1;transition:box-shadow .3s cubic-bezier(.215,.61,.355,1),transform .3s cubic-bezier(.215,.61,.355,1),-webkit-box-shadow .3s cubic-bezier(.215,.61,.355,1),-webkit-transform .3s cubic-bezier(.215,.61,.355,1);transform:translate(0,0);margin-left:1%}
.excerpt .tool-img{margin-bottom:6px;height:106px;border-radius:4px;position:relative;overflow:hidden;box-shadow:0 0 4px rgba(0,0,0,.1);transition:all .4s}
.excerpts-wrapper{margin-top:24px}
.coertrer{position:relative;margin:0 auto;max-width:80pc}
.user-usermeta-vip{position:relative;width:100%;min-height:35pc}
.vip-row{margin-bottom:0px}
.block-wrapper{position:relative;display:flex;padding:20px 0;height:100%;justify-content:center}
.block-wrapper .block-item{display:inline-block;box-sizing:border-box;padding:0 20px;width:25%;text-align:center;margin-top:20px}
.block-wrapper .block-item .icon{display:-ms-flexbox;display:flex;margin:20px auto;width:5pc;height:5pc;-ms-flex-align:center;align-items:center}
.block-wrapper .block-item .content0-title{margin:-9pt 0 20px;line-height:2pc;font-size:30px;font-weight:700}
p{margin-top:0;margin-bottom:1rem}
.home-vipbox{padding:1px 0 38px;border-radius:8px;background:#fff;transition:all .3s ease-in-out}

.block-item:nth-child(1)>.home-vipbox{outline:1px solid #ebebeb;outline-offset:-8px}
.block-item:nth-child(1) h3{color:#43a047;text-shadow:0 5px 6px #77cf77}
.block-item:nth-child(1) .vip-bt{background-image:-webkit-linear-gradient(left,#77cf77,#43a047)}}

.block-item:nth-child(2)>.home-vipbox{outline:1px solid rgba(47,146,245,.15);outline-offset:-8px}
.block-item:nth-child(2) h3{color:#2f9af5;text-shadow:0 5px 6px rgba(24,144,255,.4)}
.block-item:nth-child(2) .vip-bt{background-image:-webkit-linear-gradient(left,#22c2ff,#2f9af5)}

.block-item:nth-child(3)>.home-vipbox{outline:1px solid rgba(245,210,47,.24);outline-offset:-8px}
.block-item:nth-child(3) h3{color:#f5a02f;text-shadow:0 5px 6px #ffe1b9}
.block-item:nth-child(3) .vip-bt{background-image:-webkit-linear-gradient(left,#ffc522,#f5812f)}

.block-item:nth-child(4)>.home-vipbox{outline:1px solid rgba(245,47,47,.2);outline-offset:-8px}
.block-item:nth-child(4) h3{-webkit-background-clip:text;-webkit-text-fill-color:transparent;text-shadow:0 5px 6px #ffb9b9}
.block-item:nth-child(4) .vip-bt,.block-item:nth-child(4) h3{background-image:-webkit-linear-gradient(left,#0a00b2,red,#ffea00)}

.block-item a p{transition:all .3s ease-in-out}
.excerpt:hover .tool-img img{transform:scale(1.22) rotate(13deg)}
.excerpt .tool-img img{display:block;width:auto;height:106px;margin:0 auto;transform:translateZ(0);transition:all .4s ease;backface-visibility:hidden}
.block-item:nth-child(n) a:hover p{transform:translateY(-3px);background-color:#f52f3e;background-repeat:repeat-y;background-image:linear-gradient(left,#f52f3e,#ff4c22)}
.home-vipbox:hover{transform:translateY(-3px);box-shadow:0 10px 20px hsla(0,0%,84%,.4)}
.excerpt>h2>a{font-size:18px;font-weight:200}
p.vip-bt{color:#fff;margin:0 auto;width:120pt;padding:6px 0;border-radius:6px}
p.home-price i{position:absolute;font-size:1pc;left:40px;top:10px}
p.home-price{position:relative;font-size:30px;font-weight:700;width:200px;margin:20px auto}
.vip-row .vip-item{display:block;margin:0 auto;text-align:center}
.vip-row .vip-item .sc{margin-right:auto;margin-left:auto;padding-top:50px;}
.vip-row .vip-item .sc-hd strong{display:block;color:#001529;font-weight:700;font-size:1.3rem;line-height:34px}
.vip-row .vip-item .sc-hd span{display:block;color:#999;text-transform:uppercase;font-size:.75rem;line-height:1}
.vip-row .vip-item .sc-bd{background:#fff;border-radius:4px;padding:30px;border-radius: 8px;    margin: 0px 0px -70px;}
.vip-row .vip-item .sc-bd .faq-list{text-align:left}
.vip-row .vip-item .faq-list .item{padding-top:1rem;padding-bottom:1rem;border-bottom:1px solid #ebebeb}
.vip-row .vip-item .faq-list .item .hd{position:relative;background-color:#fff;color:#001529;font-size:1rem}
.vip-row .vip-item .faq-list .item .bd{display:none;padding-top:1rem}
.vip-row .vip-item .faq-list .item.active .bd{display:block}
.vip-row .vip-item .faq-list .item .hd:after{position:absolute;top:10px;right:20px;width:10px;height:10px;border-top:2px solid #cacaca;border-right:2px solid #cacaca;content:'';transition:transform .3s;transition:transform .3s,-webkit-transform .3s;transform:rotate(45deg)}
.vip-row .vip-item .faq-list .item.active .hd:after{transform:rotate(135deg)}
/*商城价格*/
.price b{color:#9a9a9a;border-top:1px solid #9a9a9a;line-height:0;height:0;font-size:12px;display:inline-block;font-weight:400;margin-left:10px}
/*VIP图标*/
.vvip{
    position: absolute;
    z-index: 10;
    border-radius: 5px 0 0 0;
}
.free {
    background-position: 40px 0;
}
.vip {
    background-position: 0 0;
}
.vvip {
    display: inline-block;
    background-image: url(/template/pc/skin/icons/vip-free.png);
    background-size: auto 40px;
    vertical-align: middle;
    height: 40px;
    width: 40px;
}
